# Copyright (C) 2005  Joshua Hoblitt
#
# $Id: HTTP.pm,v 1.2 2005-10-14 21:29:35 jhoblitt Exp $

package PS::IPP::PSFTP::Server::HTTP;

use strict;
use warnings FATAL => qw( all );

use vars qw( $VERSION );
$VERSION = '0.01';

use PS::IPP::PSFTP::Server;

use base qw( HTTP::Server::Simple::CGI );
   
sub handle_request {
    my ($self, $cgi) = @_;

    print "HTTP/1.0 200 OK\r\n"; 

    PS::IPP::PSFTP::Server->run($cgi);
}

1;

__END__
